/* You can add global styles to this file, and also import other style files */
html, body {
    /* padding: 5%; */
    margin: 1%;
    background-color: var(--surface-b);
    font-family: var(--font-family);
}

.text-layout {
    color: var(--text-color);
}